Dotazy > Internet a sítě

flashplugin-nonfree

(1/1)

martin.159:
Ahoj, po instalaci systému jsem problém s flashem u většiny videí (youtube, fb, čt) vyřešil takto:

--- Kód: ---sudo apt-get install flashplugin-nonfree
--- Konec kódu ---
i když youtube a fb by měli jet na html5, ale tomu nerozumím. Nicméně se mi nedaří rozjet videa na videacesky.cz. Víte někdo prosím, jaký balíček mi chybí?

Ota Trkola:
Pokud používáš Firefox, tak je lepší nainstalovat flashplayer-mozilla. S tím mi videa na tebou uvedené stránce fungují. Také je třeba mít deaktivovaný Adblock.

martin.159:
Balík jsem nenašel (zrcadlo?), nicméně připadám si trochu hloupě, bez AdBlocku to funguje. Ale důvod, proč mě to netrklo, je, že na Chromium mi to funguje i s ním, asi mají na stránce opatření proti AdBlocku v Mozille..

Ota Trkola:
Balík je z repozitáře:


--- Kód: ---deb http://www.deb-multimedia.org/ jessie main non-free
--- Konec kódu ---

Nevím, co máš za Debian, tzn případně si zaměň jessie za stretch nebo sid

Musíš si z repa nejprve nainstalovat klíč:


--- Kód: ---$ sudo apt-get update
$ sudo apt-get install deb-multimedia-keyring
--- Konec kódu ---

čepi:

--- Citace: martin.159  26. 01. 2017, 18:08:17 ---asi mají na stránce opatření proti AdBlocku v Mozille..

--- Konce citace ---

Weby nedetekuji jestli blokujes v Mozille nebo Chromiu, patrne budes mit v adblocku na chromiu jiny filtry, ktery na te strance reklamu (popr. prvek kterym zkoumaji blokovani) neblokuji.

Navigace

[0] Seznam témat

Přejít na plnou verzi